Bug 1402529 - No option to see next page in "services-->requests"
Summary: No option to see next page in "services-->requests"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.5.0
Hardware: All
OS: All
unspecified
high
Target Milestone: GA
: 5.7.1
Assignee: Shveta
QA Contact: Shveta
URL:
Whiteboard: service
Depends On: 1401573
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-07 18:13 UTC by Satoe Imaishi
Modified: 2020-03-11 15:28 UTC (History)
5 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1401573
Environment:
Last Closed: 2017-02-27 19:27:21 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
next button (137.94 KB, image/png)
2017-01-25 20:32 UTC, Shveta
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-09 18:15:48 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/6ed7a2696765fb804d6206c44a144aa01f9e12dd

commit 6ed7a2696765fb804d6206c44a144aa01f9e12dd
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed Dec 7 14:53:36 2016 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jan 9 13:10:32 2017 -0500

    Merge pull request #13000 from h-kataria/missing_paging_controls_fix_on_requests_show_list
    
    Show paging controls on list of Requests screen.
    (cherry picked from commit c3b71358fd396e7ae24a2984969dd7a29fa4ea42)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1402529

 app/helpers/application_helper/page_layouts.rb | 3 +++
 1 file changed, 3 insertions(+)

Comment 3 Shveta 2017-01-25 20:32:30 UTC
Created attachment 1244416 [details]
next button

Verified in 5.7.1.0.20170124142149_8a5f4d5

Comment 4 errata-xmlrpc 2017-02-27 19:27:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.